CC=cc
INC1=-I/usr/include
INC2=-I/usr/ch/extern/include
LIB=-L/usr/ch/extern/lib
RLOAD=-R/usr/ch/extern/lib

target: libcallch.dl Makefile

libcallch.dl: callch_chdl.o
	ch dllink libcallch.dl callch_chdl.o 

callch_chdl.o: callch_chdl.c 
	ch dlcomp libcallch.dl callch_chdl.c $(INC1) $(INC2)

clear:
	rm -f *.o *.dl
